Subject: [bug#27791] [PATCH] gnu: Add passmenu

From: Jelle Licht <[email-masked]>
Date: Sat, 22 Jul 2017 14:35:56 +0200

Hello guix,

Attached is a patch to include passmenu, a dmenu interface to the pass
password store.

I was not quite sure how to structure this patch, as it basically installs
and wraps a shell script from the `password-store' sources. We could
instead include it as a separate output of our `password-store' package,
but I already had it like this in my GUIX_PACKAGE_PATH and I was not even
sure if that approach was in general preferable.

- Jelle